Bug 149850 - [patch] lang/pcc: update to 0.9.9.100821
Summary: [patch] lang/pcc: update to 0.9.9.100821
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: David E. O'Brien
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-08-21 12:40 UTC by Joel Dahl
Modified: 2010-09-08 00:20 UTC (History)
0 users

See Also:


Attachments
file.diff (1.27 KB, patch)
2010-08-21 12:40 UTC, Joel Dahl
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Joel Dahl freebsd_committer 2010-08-21 12:40:01 UTC
- Update lang/pcc to 0.9.9.100821.
- Take Maintainership.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-08-21 12:40:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->obrien

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2010-09-08 00:14:13 UTC
obrien      2010-09-07 23:13:58 UTC

  FreeBSD ports repository

  Modified files:
    lang/pcc             Makefile distinfo 
  Log:
  Update to version the 100821 release of 0.9.9.
  Joel would also like to take over maintenance.
  
  PR:             149850
  Submitted by:   joel
  
  Revision  Changes    Path
  1.15      +2 -2      ports/lang/pcc/Makefile
  1.11      +3 -3      ports/lang/pcc/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 David E. O'Brien freebsd_committer 2010-09-08 00:14:20 UTC
State Changed
From-To: open->closed

Committed.  Thanks!